{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-20 17:49:27.425730",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "s\u0259n\u0259dinn\u00f6v\u00fc",
  "eqft\u0259qdimed\u0259ninv\u00f6eni",
  "eqft\u0259qdimed\u0259ninad\u0131",
  "eqfv\u0259yaygbnintarixi",
  "eqfv\u0259yaygbninseriyas\u0131",
  "eqfv\u0259yaygbninn\u00f6mr\u0259si",
  "xammalv\u0259material\u0131nad\u0131",
  "xammalv\u0259material\u0131n\u00f6l\u00e7\u00fcvahidi",
  "xammalv\u0259material\u0131nmiqdar\u0131",
  "xammalv\u0259material\u0131naksizm\u0259bl\u0259\u011fimanatla",
  "\u00f6d\u0259nilmi\u015faksizm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "s\u0259n\u0259dinn\u00f6v\u00fc",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "S\u0259n\u0259din n\u00f6v\u00fc"
  },
  {
   "fieldname": "eqft\u0259qdimed\u0259ninv\u00f6eni",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Eqf t\u0259qdim ed\u0259nin V\u00d6EN-i",
   "length": 10
  },
  {
   "fieldname": "eqft\u0259qdimed\u0259ninad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Eqf t\u0259qdim ed\u0259nin ad\u0131"
  },
  {
   "fieldname": "eqfv\u0259yaygbnintarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Eqf v\u0259 ya YGB-nin tarixi"
  },
  {
   "fieldname": "eqfv\u0259yaygbninseriyas\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Eqf v\u0259 ya YGB-nin seriyas\u0131"
  },
  {
   "fieldname": "eqfv\u0259yaygbninn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Eqf v\u0259 ya YGB-nin n\u00f6mr\u0259si"
  },
  {
   "fieldname": "xammalv\u0259material\u0131nad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Xammal v\u0259 material\u0131n ad\u0131"
  },
  {
   "fieldname": "xammalv\u0259material\u0131n\u00f6l\u00e7\u00fcvahidi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Xammal v\u0259 material\u0131n \u00f6l\u00e7\u00fc vahidi"
  },
  {
   "fieldname": "xammalv\u0259material\u0131nmiqdar\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Xammal v\u0259 material\u0131n miqdar\u0131"
  },
  {
   "fieldname": "xammalv\u0259material\u0131naksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Xammal v\u0259 material\u0131n Aksiz m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015faksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f Aksiz m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-20 19:31:58.860074",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration Elave 4",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}